OTBCLI_SARCALIBRATION(1)

NAME
otbcli_SARCalibration - OTB SARCalibration application

DESCRIPTION
This is the SARCalibration application, version 5.4.0 Perform radiometric calibration of SAR images. Following sensors are supported: TerraSAR-X, Sentinel1 and Radarsat-2.Both Single Look Complex(SLC) and detected products are supported as input.

Complete documentation: http://www.orfeo-toolbox.org/Applications/SARCalibration.html

  Parameters:

-progress <boolean>
    Report progress

MISSING -in <string> Input Image (mandatory) MISSING -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-noise
    <boolean> Disable Noise (optional, off by default)

-lut
    <string> Lookup table sigma /gamma/ beta/ DN. [sigma/gamma/beta/dn] (mandatory, default value is sigma)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_SARCalibration -in RSAT_imagery_HH.tif -out SarRadiometricCalibration.tif